@charset "utf-8";
@import url("g-navi.css");
@import url("parts-top.css");
/*@import url("parts-banner.css");
  @import url("parts-calendar.css");*/


@import url("slider.css");

/* 緊急災害掲示板 */
#emer_main{
	clear: both;
	width: 100%;
	margin: 0 0 12px;
}
#emer_info{
	padding: 10px;
	border: 2px #C81616 solid;
	background-color: #FFD7D7;
	line-height: 1.4;
}
#emer_info h2{
	margin: 0;
	padding: 4px 0;
	font-size: 160%;
	color: #C81616;
}